/* cover */

div.cover {
    height: var(--header-height);
    background-color: #ccc;
    position: relative;
    z-index: 75;
    overflow: hidden;
}

div.cover>img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

div.cover div.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
    mix-blend-mode: multiply;
    pointer-events: none;
}

div.cover div.text-slider {
    position: absolute;
    bottom: 5vw;
    left: 28vw;
    width: 72vw;
    z-index: 5;
}

div.cover div.text-slider div.swiper-slide,
div.cover div.text-slider div.swiper-slide * {
    font-size: max(30px, calc(38vw / 19.2));
    color: white;
    line-height: 1.4;
}

div.cover div.text-slider div.swiper-slide b {
    font-weight: 700;
}

div.cover div.text-slider div.swiper-wrapper {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: relative;
    z-index: 1;
}

div.cover div.text-slider div.swiper-pagination {
    all: unset;
    box-sizing: border-box;
    display: block;
    height: max(22px, calc(28vw / 19.2));
    margin-bottom: max(20px, calc(20vw / 19.2));
    position: relative;
    z-index: 10;
    cursor: pointer;
}

div.cover div.text-slider div.swiper-pagination .swiper-pagination-bullet {
    all: unset;
    box-sizing: border-box;
    display: inline-block;
    width: max(16px, calc(16vw / 19.2));
    height: max(16px, calc(16vw / 19.2));
    border: max(2px, calc(2vw / 19.2)) solid #7F98A3;
    border-radius: 50%;
    margin-right: max(16px, calc(16vw / 19.2));
    background: transparent;
    opacity: 1;
}

div.cover div.text-slider div.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border: max(2px, calc(2vw / 19.2)) solid #2CC84D;
}

@media only screen and (max-width: 1023px) {
    div.cover {
        height: var(--cover-mobile-height);
    }

    div.cover div.text-slider {
        bottom: 30px;
        left: 0;
        width: 100%;
        padding: 0 30px;
    }

    div.cover div.text-slider div.swiper-slide,
    div.cover div.text-slider div.swiper-slide * {
        font-size: 30px;
    }

    div.cover div.text-slider div.swiper {
        display: flex;
        flex-direction: column-reverse;
    }

    div.cover div.text-slider div.swiper-pagination {
        margin-bottom: 0;
        margin-top: max(20px, calc(20vw / 19.2));
    }
}

/* cover arrow */

div.cover-arrow {
    position: absolute;
    bottom: max(30px, 5vw);
    right: max(30px, 5vw);
    z-index: 75;
}

div.cover-arrow a {
    width: max(40px, calc(65vw / 19.2));
    height: max(40px, calc(65vw / 19.2));
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    text-decoration: none;
    border: max(1px, calc(2vw / 19.2)) solid #7F98A3;
    border-radius: 50%;
    transition: .35s !important;
}

div.cover-arrow a:hover {
    border: max(1px, calc(2vw / 19.2)) solid white;
    transition: .35s;
}

div.cover-arrow a svg {
    display: block;
    width: auto;
    height: 50%;
    transform: rotate(180deg);
}

div.cover-arrow a svg path {
    stroke: white;
}

/* intro */

div.contents div.intro {
    width: 100%;
    max-width: max(1460px, calc(1460vw / 19.2));
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: max(60px, calc(70vw / 19.2));
    padding: max(60px, calc(120vw / 19.2)) 30px;
    margin: 0 auto;
}

@media only screen and (max-width: 1023px) {
    div.contents div.intro {
        grid-template-columns: repeat(1, 1fr);
    }
}

div.contents div.intro h2 {
    font-size: max(24px, calc(34vw / 19.2));
    font-weight: 700;
    line-height: 1.25;
    margin-bottom: max(30px, -webkit-calc(40vw / 19.2));
    margin-bottom: max(30px, -moz-calc(40vw / 19.2));
    margin-bottom: max(30px, calc(40vw / 19.2));
}

div.contents div.intro p {
    font-size: max(16px, calc(20vw / 19.2));
}

div.contents div.intro-banner {
    padding: max(60px, calc(140vw / 19.2)) 30px;
    background: rgb(34, 136, 72);
    background: linear-gradient(90deg, rgba(34, 136, 72, 1) 0%, rgba(44, 200, 77, 1) 100%);
    color: white;
}

div.contents div.intro-banner div.inner {
    width: 100%;
    max-width: max(1460px, calc(1460vw / 19.2));
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: max(60px, calc(70vw / 19.2));
    align-items: center;
}

div.contents div.intro-banner div.inner div.logo svg {
    display: block;
    width: max(200px, calc(200vw / 19.2));
    height: auto;
    margin: 0 auto;
}

div.contents div.intro-banner div.inner div.text {
    grid-column-start: 2;
    grid-column-end: 4;
}

div.contents div.intro-banner div.inner div.text h2 {
    font-size: max(24px, calc(34vw / 19.2));
    font-weight: 700;
    line-height: 1.25;
    margin-bottom: max(30px, -webkit-calc(40vw / 19.2));
    margin-bottom: max(30px, -moz-calc(40vw / 19.2));
    margin-bottom: max(30px, calc(40vw / 19.2));
}

div.contents div.intro-banner div.inner div.text p {
    font-size: max(16px, calc(20vw / 19.2));
}

@media (orientation: portrait) {
    div.contents div.intro-banner div.inner {
        grid-template-columns: repeat(1, 1fr);
        text-align: center;
    }

    div.contents div.intro-banner div.inner div.text {
        grid-column-start: unset;
        grid-column-end: unset;
    }

    div.contents div.intro-banner div.inner div.logo svg {
        width: 20vw;
    }
}

/* services */

div.contents div.services {
    height: max(200px, -webkit-calc(300vw / 19.2));
    height: max(200px, -moz-calc(300vw / 19.2));
    height: max(200px, calc(300vw / 19.2));
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: whitesmoke;
}

@media only screen and (max-width: 1023px) {
    div.contents div.services {
        height: auto;
    }
}

div.contents div.services a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: max(40px, -webkit-calc(40vw / 19.2));
    gap: max(40px, -moz-calc(40vw / 19.2));
    gap: max(40px, calc(40vw / 19.2));
    margin: 0 0 0 28vw;
    text-decoration: underline;
    color: var(--dark-blue);
    -webkit-transition: .25s;
    -o-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
}

@media only screen and (max-width: 1023px) {
    div.contents div.services a {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-box-align: flex-start;
        -webkit-align-items: flex-start;
        -moz-box-align: flex-start;
        -ms-flex-align: flex-start;
        align-items: flex-start;
        flex-direction: column;
        padding: 60px 30px 70px 30px;
        margin: 0;
    }
}

div.contents div.services a span {
    font-size: max(20px, -webkit-calc(30vw / 19.2));
    font-size: max(20px, -moz-calc(30vw / 19.2));
    font-size: max(20px, calc(30vw / 19.2));
    font-weight: 700;
    line-height: 1.25;
}

div.contents div.services a span.arrow {
    width: max(32px, -webkit-calc(32vw / 19.2));
    width: max(32px, -moz-calc(32vw / 19.2));
    width: max(32px, calc(32vw / 19.2));
    position: relative;
    -webkit-transition: .25s;
    -o-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
}

div.contents div.services a:hover span.arrow {
    width: max(80px, -webkit-calc(80vw / 19.2));
    width: max(80px, -moz-calc(80vw / 19.2));
    width: max(80px, calc(80vw / 19.2));
}

div.contents div.services a span.arrow span:nth-child(1) {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--dark-blue);
}

div.contents div.services a span.arrow span:nth-child(2),
div.contents div.services a span.arrow span:nth-child(3) {
    position: absolute;
    top: 50%;
    right: 4px;
    width: max(20px, -webkit-calc(20vw / 19.2));
    width: max(20px, -moz-calc(20vw / 19.2));
    width: max(20px, calc(20vw / 19.2));
    height: 2px;
    background: var(--dark-blue);
}

div.contents div.services a span.arrow span:nth-child(2) {
    -webkit-transform: rotate(45deg) translate(0, min(-10px, -webkit-calc(-15vw / 19.2)));
    -moz-transform: rotate(45deg) translate(0, min(-10px, -moz-calc(-15vw / 19.2)));
    -ms-transform: rotate(45deg) translate(0, min(-10px, calc(-15vw / 19.2)));
    -o-transform: rotate(45deg) translate(0, min(-10px, calc(-15vw / 19.2)));
    transform: rotate(45deg) translate(0, -10px);
}

div.contents div.services a span.arrow span:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(0, max(10px, -webkit-calc(15vw / 19.2)));
    -moz-transform: rotate(-45deg) translate(0, max(10px, -moz-calc(15vw / 19.2)));
    -ms-transform: rotate(-45deg) translate(0, max(10px, calc(15vw / 19.2)));
    -o-transform: rotate(-45deg) translate(0, max(10px, calc(15vw / 19.2)));
    transform: rotate(-45deg) translate(0, 10px);
}

/* pages */

div.contents div.pages {
    background-color: var(--dark-blue);
    color: white;
    border-bottom: max(60px, calc(130vw / 19.2)) solid var(--dark-blue);
}

div.contents div.pages h3 {
    display: block;
    width: 100%;
    padding: max(60px, -webkit-calc(150vw / 19.2)) 0;
    padding: max(60px, -moz-calc(150vw / 19.2)) 0;
    padding: max(60px, calc(150vw / 19.2)) 0;
    margin: 0 auto;
    font-size: max(30px, -webkit-calc(38vw / 19.2));
    font-size: max(30px, -moz-calc(38vw / 19.2));
    font-size: max(30px, calc(38vw / 19.2));
    font-weight: 700;
    text-align: center;
    line-height: 1.5;
}

div.contents div.pages div.group {
    --t: .65s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    transition: var(--t);
    position: relative;
}

div.contents div.pages div.group * {
    transition: var(--t);
}

div.contents div.pages div.group a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 75vh;
    min-height: max(720px, calc(720vw / 19.2));
    color: white;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}

div.contents div.pages div.group a div.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    mix-blend-mode: multiply;
    z-index: 2;
}

div.contents div.pages div.group a div.text {
    position: absolute;
    top: 35%;
    left: 0;
    width: 100%;
    padding: 0 max(30px, calc(80vw / 19.2));
    text-align: center;
    z-index: 3;
    opacity: 1;
    transition: var(--t);
}

div.contents div.pages div.group a div.text h4 {
    font-size: max(28px, calc(38vw / 19.2));
    font-weight: 700;
    line-height: 1.25;
}

div.contents div.pages div.group a div.text p {
    font-size: max(20px, calc(30vw / 19.2));
    line-height: 1.5;
}

div.contents div.pages div.group a div.text div.button {
    display: flex;
    width: max-content;
    margin: max(30px, calc(40vw / 19.2)) auto 0 auto;
    font-size: max(16px, calc(18vw / 19.2));
    font-weight: 700;
    text-transform: uppercase;
    border: max(2px, calc(2vw / 19.2)) solid white;
    padding: max(10px, calc(10vw / 19.2)) max(30px, calc(50vw / 19.2));
    border-radius: 10000px;
    opacity: 0;
    transition: var(--t);
    ;
}

div.contents div.pages div.group a div.copy {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 75%;
    transform: rotate(-90deg) translate(50%, 150%);
}

div.contents div.pages div.arrow {
    width: 100%;
    height: 10vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--dark-blue);
}

div.contents div.pages div.arrow a {
    width: 100%;
    height: 10vw;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-decoration: none;
}

div.contents div.pages div.arrow a svg {
    display: block;
    width: max(49px, -webkit-calc(49vw / 19.2));
    width: max(49px, -moz-calc(49vw / 19.2));
    width: max(49px, calc(49vw / 19.2));
    height: max(49px, -webkit-calc(49vw / 19.2));
    height: max(49px, -moz-calc(49vw / 19.2));
    height: max(49px, calc(49vw / 19.2));
}

div.contents div.pages div.arrow a svg path {
    stroke: var(--azure);
}

@media only screen and (min-width: 1025px) {
    div.contents div.pages div.group:hover a:hover {
        width: 100%;
    }

    div.contents div.pages div.group:hover a:not(:hover) {
        width: 0%;
    }

    div.contents div.pages div.group:hover a:not(:hover) div.overlay {
        background: rgba(0, 0, 0, 1);
    }

    div.contents div.pages div.group:hover a:not(:hover) div.text {
        opacity: 0;
        -webkit-transition: .25s;
        -o-transition: .25s;
        -moz-transition: .25s;
        transition: .25s;
    }

    div.contents div.pages div.group a:hover div.text h4 {
        font-size: max(38px, calc(48vw / 19.2));
    }

    div.contents div.pages div.group a:hover div.text p {
        font-size: max(28px, calc(38w / 19.2));
    }

    div.contents div.pages div.group a:hover div.text div.button {
        opacity: 1;
        transition: .5s .5s;
    }
}

@media only screen and (max-width: 1024px) {
    div.contents div.pages div.group {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }

    div.contents div.pages div.group a {
        height: auto;
        min-height: 50vw;
    }
}

@media only screen and (max-width: 767px) {
    div.contents div.pages div.group {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    div.contents div.pages div.group a {
        min-height: 75vw;
    }

    div.contents div.pages div.arrow {
        height: auto;
    }

    div.contents div.pages div.arrow a {
        display: block;
        padding: 20px 0;
    }
}

@media only screen and (max-width: 1023px) {
    div.contents div.pages div.arrow {
        display: none;
    }
}

/* who */

div.contents div.who {
    width: 100%;
    max-width: 58vw;
    padding: max(60px, -webkit-calc(120vw / 19.2)) 0 max(60px, -webkit-calc(120vw / 19.2)) 0;
    padding: max(60px, -moz-calc(120vw / 19.2)) 0 max(60px, -moz-calc(120vw / 19.2)) 0;
    padding: max(60px, calc(120vw / 19.2)) 0 max(60px, calc(120vw / 19.2)) 0;
    margin: 0 0 0 28vw;
}

@media only screen and (max-width: 1024px) {
    div.contents div.who {
        max-width: 67vw;
    }
}

div.contents div.who div.box {
    width: 100%;
    max-width: max(850px, -webkit-calc(850vw / 19.2));
    max-width: max(850px, -moz-calc(850vw / 19.2));
    max-width: max(850px, calc(850vw / 19.2));
}

div.contents div.who h3 {
    font-size: max(24px, calc(34vw / 19.2));
    font-weight: 700;
    margin-bottom: max(20px, -webkit-calc(30vw / 19.2));
    margin-bottom: max(20px, -moz-calc(30vw / 19.2));
    margin-bottom: max(20px, calc(30vw / 19.2));
}

div.contents div.who p {
    font-size: max(16px, calc(20vw / 19.2));
}

div.contents div.who p:not(:last-child) {
    margin-bottom: max(20px, -webkit-calc(30vw / 19.2));
    margin-bottom: max(20px, -moz-calc(30vw / 19.2));
    margin-bottom: max(20px, calc(30vw / 19.2));
}

@media only screen and (max-width: 1023px) {
    div.contents div.who {
        max-width: 100%;
        padding: 60px 30px;
        margin: 0;
    }
}

/* contact */

div.contents div.contact {
    min-height: 100vh;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: max(40px, calc(800vw / 19.2)) 1fr;
    grid-template-columns: max(40px, -webkit-calc(800vw / 19.2)) 1fr;
    grid-template-columns: max(40px, -moz-calc(800vw / 19.2)) 1fr;
    grid-template-columns: max(40px, calc(800vw / 19.2)) 1fr;
    gap: max(0px, -webkit-calc(140vw / 19.2));
    gap: max(0px, -moz-calc(140vw / 19.2));
    gap: max(0px, calc(140vw / 19.2));
    background: #F2F5F6;
}

@media only screen and (max-width: 768px) {
    div.contents div.contact {
        min-height: auto;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 0;
    }
}

div.contents div.contact div.image {
    position: relative;
}

div.contents div.contact div.image div.copy {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 75%;
    color: white;
    transform: rotate(-90deg) translate(50%, 150%);
    z-index: 5;
}

@media only screen and (max-width: 768px) {
    div.contents div.contact div.image {
        height: 125vw;
    }
}

div.contents div.contact div.form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: max(40px, -webkit-calc(40vw / 19.2));
    gap: max(40px, -moz-calc(40vw / 19.2));
    gap: max(40px, calc(40vw / 19.2));
    padding: max(50px, -webkit-calc(50vw / 19.2)) 0;
    padding: max(50px, -moz-calc(50vw / 19.2)) 0;
    padding: max(50px, calc(50vw / 19.2)) 0;
}

@media only screen and (max-width: 768px) {
    div.contents div.contact div.form {
        padding: 60px 30px;
    }
}

div.contents div.contact div.form form {
    width: 100%;
    max-width: max(630px, -webkit-calc(630vw / 19.2));
    max-width: max(630px, -moz-calc(630vw / 19.2));
    max-width: max(630px, calc(630vw / 19.2));
    padding-right: max(30px, -webkit-calc(30vw / 19.2));
    padding-right: max(30px, -moz-calc(30vw / 19.2));
    padding-right: max(30px, calc(30vw / 19.2));
    display: -ms-grid;
    display: grid;
    gap: max(20px, -webkit-calc(20vw / 19.2));
    gap: max(20px, -moz-calc(20vw / 19.2));
    gap: max(20px, calc(20vw / 19.2));
}

@media only screen and (max-width: 768px) {
    div.contents div.contact div.form form {
        width: 100%;
        max-width: 100%;
        padding: 0;
        display: -ms-grid;
        display: grid;
        gap: max(20px, -webkit-calc(20vw / 19.2));
        gap: max(20px, -moz-calc(20vw / 19.2));
        gap: max(20px, calc(20vw / 19.2));
    }
}

div.contents div.contact div.form h5 {
    font-size: max(30px, -webkit-calc(60vw / 19.2));
    font-size: max(30px, -moz-calc(60vw / 19.2));
    font-size: max(30px, calc(60vw / 19.2));
    font-weight: 700;
}

div.contents div.contact div.form form input[type="text"],
div.contents div.contact div.form form input[type="email"] {
    width: 100%;
    height: max(50px, -webkit-calc(50vw / 19.2));
    height: max(50px, -moz-calc(50vw / 19.2));
    height: max(50px, calc(50vw / 19.2));
    background: white;
    border: 1px solid #7F98A3;
    border-radius: max(25px, calc(25vw / 19.2));
    padding: 0px max(20px, -webkit-calc(20vw / 19.2));
    padding: 0px max(20px, -moz-calc(20vw / 19.2));
    padding: 0px max(20px, calc(20vw / 19.2));
    font-family: "Figtree", sans-serif;
    font-size: max(18px, -webkit-calc(20vw / 19.2));
    font-size: max(18px, -moz-calc(20vw / 19.2));
    font-size: max(18px, calc(20vw / 19.2));
    font-weight: 300;
    color: #003349;
}

div.contents div.contact div.form form textarea {
    width: 100%;
    height: max(210px, -webkit-calc(210vw / 19.2));
    height: max(210px, -moz-calc(210vw / 19.2));
    height: max(210px, calc(210vw / 19.2));
    background: white;
    border: 1px solid #7F98A3;
    border-radius: max(25px, calc(25vw / 19.2));
    padding: max(20px, -webkit-calc(20vw / 19.2));
    padding: max(20px, -moz-calc(20vw / 19.2));
    padding: max(20px, calc(20vw / 19.2));
    font-family: "Figtree", sans-serif;
    font-size: max(18px, -webkit-calc(20vw / 19.2));
    font-size: max(18px, -moz-calc(20vw / 19.2));
    font-size: max(18px, calc(20vw / 19.2));
    font-weight: 300;
    resize: none;
    color: #7F98A3;
}

div.contents div.contact div.form form input::placeholder,
div.contents div.contact div.form form textarea::placeholder {
    color: #7F98A3;
    opacity: 1;
}

div.contents div.contact div.form form span[data-name="privacy"],
div.contents div.contact div.form form span[data-name="privacy"] * {
    margin: 0;
    padding: 0;
}

div.contents div.contact div.form form span[data-name="privacy"] label {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: max(20px, calc(20vw / 19.2)) 1fr;
    grid-template-columns: max(20px, -webkit-calc(20vw / 19.2)) 1fr;
    grid-template-columns: max(20px, -moz-calc(20vw / 19.2)) 1fr;
    grid-template-columns: max(20px, calc(20vw / 19.2)) 1fr;
    gap: max(20px, -webkit-calc(20vw / 19.2));
    gap: max(20px, -moz-calc(20vw / 19.2));
    gap: max(20px, calc(20vw / 19.2));
    -webkit-box-align: start;
    -webkit-align-items: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    cursor: pointer;
    line-height: 1.35;
    font-size: max(14px, calc(14vw / 19.2));
}

div.contents div.contact div.form form input[type="checkbox"] {
    all: unset;
    margin: 0;
    padding: 0;
    position: relative;
    -webkit-transform: translateY(max(5px, -webkit-calc(5vw / 19.2)));
    -moz-transform: translateY(max(5px, -moz-calc(5vw / 19.2)));
    -ms-transform: translateY(max(5px, calc(5vw / 19.2)));
    -o-transform: translateY(max(5px, calc(5vw / 19.2)));
    transform: translateY(max(5px, calc(5vw / 19.2)));
}

div.contents div.contact div.form form input[type="checkbox"]::before {
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    width: max(20px, -webkit-calc(20vw / 19.2));
    width: max(20px, -moz-calc(20vw / 19.2));
    width: max(20px, calc(20vw / 19.2));
    height: max(20px, -webkit-calc(20vw / 19.2));
    height: max(20px, -moz-calc(20vw / 19.2));
    height: max(20px, calc(20vw / 19.2));
    background: white;
    border: 1px solid #7F98A3;
    border-radius: 50%;
    opacity: 1;
}

div.contents div.contact div.form form input[type="checkbox"]:checked:after {
    content: '';
    position: absolute;
    top: max(4px, calc(6vw / 19.2));
    left: max(6px, -webkit-calc(6vw / 19.2));
    left: max(6px, -moz-calc(6vw / 19.2));
    left: max(6px, calc(6vw / 19.2));
    width: max(10px, -webkit-calc(10vw / 19.2));
    width: max(10px, -moz-calc(10vw / 19.2));
    width: max(10px, calc(10vw / 19.2));
    height: max(10px, -webkit-calc(10vw / 19.2));
    height: max(10px, -moz-calc(10vw / 19.2));
    height: max(10px, calc(10vw / 19.2));
    background: #7F98A3;
    border-radius: 50%;
}

div.contents div.contact div.form form span.wpcf7-list-item-label,
div.contents div.contact div.form form span.wpcf7-list-item-label a {
    font-size: max(14px, -webkit-calc(16vw / 19.2)) !important;
    font-size: max(14px, -moz-calc(16vw / 19.2)) !important;
    font-size: max(14px, calc(16vw / 19.2)) !important;
    color: #7F98A3;
}

div.contents div.contact div.form form span.wpcf7-not-valid-tip {
    font-size: max(14px, -webkit-calc(16vw / 19.2)) !important;
    font-size: max(14px, -moz-calc(16vw / 19.2)) !important;
    font-size: max(14px, calc(16vw / 19.2)) !important;
    font-weight: 500;
    color: brown;
    padding: max(10px, -webkit-calc(10vw / 19.2)) 0 0 0;
    padding: max(10px, -moz-calc(10vw / 19.2)) 0 0 0;
    padding: max(10px, calc(10vw / 19.2)) 0 0 0;
    line-height: 1;
}

div.contents div.contact div.form p.send {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -moz-box-orient: horizontal;
    -moz-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: max(20px, -webkit-calc(20vw / 19.2));
    gap: max(20px, -moz-calc(20vw / 19.2));
    gap: max(20px, calc(20vw / 19.2));
}

@media only screen and (max-width: 768px) {
    div.contents div.contact div.form p.send {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        margin-top: 30px;
    }
}

div.contents div.contact div.form p.send input[type="submit"] {
    width: max(150px, calc(150vw / 19.2));
    height: max(50px, calc(50vw / 19.2));
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #7F98A3;
    color: white;
    border: none;
    border-radius: 1000px;
    font-size: max(18px, calc(18vw / 19.2));
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 0 max(20px, -webkit-calc(20vw / 19.2));
    padding: 0 max(20px, -moz-calc(20vw / 19.2));
    padding: 0 max(20px, calc(20vw / 19.2));
    cursor: pointer;
}

div.contents div.contact div.form p.send input[type="submit"]:hover {
    background: var(--dark-blue);
}

div.contents div.contact div.form div.wpcf7-response-output {
    font-size: max(14px, -webkit-calc(16vw / 19.2)) !important;
    font-size: max(14px, -moz-calc(16vw / 19.2)) !important;
    font-size: max(14px, calc(16vw / 19.2)) !important;
    font-weight: 500;
    margin: 0;
    padding: 0;
    border: none;
    color: brown;
}

div.contents div.contact div.form .wpcf7-form-control-wrap {
    line-height: 1;
    display: block;
    padding: 0;
    margin: 0;
}